field: 69410c18-b7b4-45a5-a7ab-a3f0439cf90b # Inhalt
fieldLayouts:
  57531d2f-b990-480f-a95c-d8e92a45f647:
    tabs:
      -
        fields:
          05bafab9-bb17-4ea9-a05f-432a2fc04005:
            required: false
            sortOrder: 2
          21163d6f-6cef-49d0-8cd2-55d8e7f04cc5:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  05bafab9-bb17-4ea9-a05f-432a2fc04005:
    contentColumnType: boolean
    fieldGroup: null
    handle: block_switch
    instructions: ''
    name: 'Abstand?'
    searchable: false
    settings:
      default: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  21163d6f-6cef-49d0-8cd2-55d8e7f04cc5:
    contentColumnType: string
    fieldGroup: null
    handle: shop_entries
    instructions: ''
    name: Produkte
    searchable: false
    settings:
      limit: ''
      localizeRelations: ''
      selectionLabel: ''
      source: null
      sources:
        - 'section:bba1ba98-a0df-4692-b845-63eae75d3a2c'
      targetSiteId: null
      validateRelatedElements: '1'
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
handle: shop
name: 'Shop Auswahl'
sortOrder: 10
